TD {
	font-size :16px;
	font-family : Verdana,Arial,Helvetica;
	color : black;
}

.mainHeading {
	font-size: 16pt;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: #3EB08E;
}

.smallText {
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
	color: #6D6E71;
}

.smallText a {
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
	color: #6D6E71;
}

.smallText a:hover {
	color: red;
	text-decoration: underline;
}

.subHeading {
	font-size: 16pt;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: #305D85;
}

A {
	font-size: 16pt;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	color: #305D85;
}

A:hover { 
	color : FF0033;
}


.loginPageText {
	font-size: 13pt;
	font-family: Arial;
	text-decoration: none;
	color: #6D6E71;	
}
